body {
  color : #000000;
  background : #ffffff;
  font-family : "Verdana, Arial, Helvetica, sans-serif;"
  font-size : 12pt;
}
a {
  text-decoration : underline;
  color : #0000ff;
}
#image1, #image2, #image3, #bodyimage1, #bodyimage2, #bodyimage3, #bodyimage4, #bodyimage5, #bodyimage6 {
  display : none;
}
